.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8b58b15e-963e-70e5-bd9e-d8eb9d620eef {
display: none !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-84128885-12b9-c58f-01ee-bf69c4a4ea6d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-757507d9-0ad6-795d-ee39-c8a1540de656 {
display: none !important;
}
